/** Pathway **/
span.pathway {
	display: block;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	border-bottom: 1px dotted #C12116;
	margin-bottom: 5px;
	padding-bottom: 2px;
}
a.pathway:link, a.pathway:active, a.pathway:visited {
	text-decoration: none;
}

/** Pulsanti per pdf, versione stampabile ed e-mail **/
td.contentheading {
  width: 573px;
  padding-right: 70px;
}
.buttonheading {
	width: 16px!important;
	text-align: right;
	padding-left: 8px;
}
/** Indice per articoli multipagina **/
div.contenttoc {
  display: block;
  margin: 0px 30px 6px 30px;
  width: 640px;
  border: 1px dotted #C12116;
  text-align: center;
}
/*
html>body table.contenttoc {
  border-top: 1px solid #665352;
  border-bottom: 1px solid #665352;
}
*/
div.toc_header {
	display: none;
}
div.toc_item {
  display: inline;
  font-size: 12px;
  width: auto !important;
}
a.toclink:link, a.toclink:active, a.toclink:visited {
  margin: 2px 10px;
  font-size: 12px;
  color: #665352;
  text-decoration: none;
  /*
  background-color: #EDFA3E;
  */
}
a.toclink:hover {
  /*text-decoration: underline;*/
  color: #C12116;
}
html>body a.toclink {
  width: auto;
}
div.pagenavcounter {
  display: none;
  text-align: center;
  font-size: 12px;
  color: #665352;
  clear: both;
}

/** Contenuto **/
table.blog {
	width: 100%;
}
.componentheading, .contentheading {
	padding-bottom: 3px;
	display: block;
	color: #C12116;
	text-align: center;
}
.componentheading {
  text-transform: uppercase;
  font-size: 20px;
}
.contentheading {
  font-variant: small-caps;
  font-size: 18px;
}
table.blog .contentheading {
  font-size: 14px;
}
.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:active, a.contentpagetitle:visited {
  font-size: 14px;
  display: block;
  text-decoration: none;
  color: #C12116;
}
a.contentpagetitle:hover {
  text-decoration: underline;
}
.contentpaneopen {
	width: 100%;
	/*
  border-right: 1px solid #EDFA3E;
  */
}
.contentpaneopen td {
	vertical-align: top;
}
.contentpaneopen li, .blog_more li {
	padding-bottom: 3px;
}
.contentpane ul, .contentpaneopen ul, .blog_more ul {
	list-style-image: url(../images/list_image_12.png);
}
.contentpane li {
  margin: 2px 0;
}

/** Contenuto di una categoria in modalità blog **/
.category, .categorytitle {
	/*font-weight: bold;
	color: #3973AC;*/
}
.blogsection {
	/*color: #3973AC;*/
}
a.blogsection:link, a.blogsection:active, a.blogsection:visited {
	/*text-decoration: none;
	color: #3973AC;*/
}
.blog_more {
	/*font-weight: bold;
	line-height: 25px;
	padding-top: 20px;
	color: #3973AC;
	border-bottom: 1px dotted #3C66CC;*/
}

/** Contenuto di una categoria in modalità table **/
.contentpane {
}
.contentpane form {
  /*
  width: 500px;
  margin: auto;
  */
  margin-left: 20px;
}
.sectiontableheader {
	font-weight: bold;
}
.sectiontableentry1 {
	/* background-color: #FCF3ED; */	
	padding: 2px;
}
.sectiontableentry2 {
  /* background-color: #EDFA3E; */
	padding: 2px;
}
.sectiontableentry1 a, .sectiontableentry2 a {
  display: block;
  margin: 2px;
}

/** Impostazioni per lightThumb **/
.caption {
  font-size: 11px;
  width: 200px;
}

/** Informazioni a fondo pagina **/
.article_seperator {
  display: block;
  height: 5px;
  width: 100%;
}
a.readon {
  display: block;
  float: right;
  margin-bottom: 5px;
	font-size: 11px;
	letter-spacing: 2px;	
}
a.readon:link, a.readon:active, a.readon:visited {
  color: #665352;
}
a.readon:hover {
  text-decoration: underline;
  color: #C12116;
}
.createdate {
	color: #C12116;
	font-size: 11px;
	padding-bottom: 15px;
	line-height: 8px;
}
.modifydate {
	color: #665352;
	font-size: 11px;
}

/** Barra di navigazione per articoli multipagina **/
.pagenavbar {
	display: block;
	width: 100%;
	/*height: 20px;*/
	/*line-height: 25px;*/
	text-align: center;
	letter-spacing: 2px;
	color: #665352!important;
	clear: both;
	font-size: 11px!important;
	margin-top: 5px;
}
.pagenavbar a:link, .pagenavbar a:active, .pagenavbar a:visited {
	letter-spacing: 2px;
	text-decoration: none;
}
.pagenav {
	/*height: 20px;
	line-height: 25px;*/
	text-align: right;
	letter-spacing: 2px;
	color: #665352;
	clear: both;
}
.pagenav_prev, .pagenav_next {
	font-size: 11px;
}
a.pagenav:link , a.pagenav_next:link, a.pagenav_pre:link {
  text-decoration: none;
}

/** Pulsante "Back" **/
.back_button {
  position: absolute;
  top: 78px;
  left: 818px;
	display: block;
	/*border-top: 1px solid #665352;*/
	height: 1.3em;
	margin: 8px 0;
	padding: 4px 0;
	text-align: right;
	font-size: 12px;
	letter-spacing: 2px;
}
.back_button a, .back_button a:link, .back_button a:active, .back_button a:visited {
  text-decoration: none;
}
.back_button a:hover {
  text-decoration: underline;
}
